<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>GCR Tires &amp; Service</title>
    <link rel="stylesheet" href="estilos/main.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

</head>

<body>
    <header>

        <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #FFFFF;">
            <a class="navbar-brand" href="#">
                <img src="assets/img/logo.png" alt="logo GRC" height="40" class="d-inline-block align-top">
                TIRES &amp; SERVICE
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="nav navbar-nav mr-auto navbar-right">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Tires
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">For Trucks</a>
                            <a class="dropdown-item" href="#">For Cars</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Something else</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Services
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Alingments</a>
                            <a class="dropdown-item" href="#">Balance</a>
                            <a class="dropdown-item" href="#">Replacement</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">Locations</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">Resources</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">Careers</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="#">Ask GRC</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <button class="btn btn-outline-danger my-2 my-sm-0" type="button">Log In</button>
                </form>
            </div>
        </nav>
    </header>

    <div class="container">
        <h2>OTR TIRE FINDER</h2>
        <div class="form-group col-md">
            <form action="">
                <label for="lookingFor">Looking For</label>
                <select name="lookingFor" class="form-control form-control-lg" id="lookingFor">
                    <option value="OTR Tires">OTR Tires</option>
                    <option value="Car Tires">Car Tires</option>
                    <option value="Truck Tires">Truck Tires</option>
                </select>
            </form>
        </div>

    </div>

    <div class="container jumbotron search">
        <p class="lead">Search OTR Tires</p>
        <div class="form-group col-md">
            <form action="" class="form-horizontal">
                <input type="text" class="form-control form-control-lg" placeholder="&#128269; example: 29.5R">
                <input type="button" value="SEARCH" class="btn btn-warning">

            </form>
        </div>
        <p class="footer-link">Help Me find the right OTR Tire</p>

        <!-- Button trigger modal -->
        <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#exampleModal">
            Compare Tires
        </button>

        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Compare tires</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <div class="card-deck text-center">
                            <div class="card mb-4 shadow-sm">
                                <div class="card-header">
                                    <h4 class="my-0 font-weight-normal">VKT Tire</h4>
                                </div>
                                <div class="card-body">
                                   <img src="assets/img/llanta.png" alt="">
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>10 users included</li>
                                        <li>2 GB of storage</li>
                                        <li>Email support</li>
                                        <li>Help center access</li>
                                    </ul>
                                    <button type="button" class="btn btn-lg btn-block btn-outline-primary">Sign up for free</button>
                                </div>
                            </div>
                            <div class="card mb-4 shadow-sm">
                                <div class="card-header">
                                    <h4 class="my-0 font-weight-normal">VMT Tire</h4>
                                </div>
                                <div class="card-body">
                                    <img src="assets/img/llanta.png" alt="">
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>20 users included</li>
                                        <li>10 GB of storage</li>
                                        <li>Priority email support</li>
                                        <li>Help center access</li>
                                    </ul>
                                    <button type="button" class="btn btn-lg btn-block btn-primary">Get started</button>
                                </div>
                            </div>
                            <div class="card mb-4 shadow-sm">
                                <div class="card-header">
                                    <h4 class="my-0 font-weight-normal">VLT Tire</h4>
                                </div>
                                <div class="card-body">
                                    <img src="assets/img/llanta.png" alt="">
                                    <ul class="list-unstyled mt-3 mb-4">
                                        <li>30 users included</li>
                                        <li>15 GB of storage</li>
                                        <li>Phone and email support</li>
                                        <li>Help center access</li>
                                    </ul>
                                    <button type="button" class="btn btn-lg btn-block btn-primary">Contact us</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>

        <p class="footer-link">Still not sure? <a href="#" class="red-link">VIEW ALL OTR TIRES</a></p>
        <p class="footer-link">Recomendations are based on limited information. We higly recomend speaking whit an OTR product expert at your local GRC store today. <a href="#" class="red-link">FIND A STORE</a></p>
    </div>



    <footer class="pt-4 my-md-5 pt-md-5 border-top">
        <div class="row">
            <div class="col-12 col-md">
                <img class="mb-2" src="/docs/4.4/assets/brand/bootstrap-solid.svg" alt="" width="24" height="24">
                <h2>Contact Us</h2>
                <hr>
            </div>
        </div>
        <div class="row">

            <div class="col-6 col-md">
                <h5>Call Us 24/7/365</h5>
                <p>1(800)541-8473</p>
            </div>
            <div class="col-6 col-md">
                <h5>Question or comment?</h5>
                <a href="#" class="footer-link">Submit Online</a>
            </div>
            <div class="col-6 col-md">
                <h5>GRC Tire &amp; Service</h5>
                <p>A division of Bridgestone Americas Tire Operations LLC</p>
                <p>2004th Avenue South</p>
                <p>Nashville, TN 37201</p>

            </div>

        </div>
        <div class="row">
            <div class="col-12 col-md">
                <img class="mb-2" src="assets/img/bridgestone-logo.png" alt="" width="300">
                <p>&copy;2018 Bridgestone Americas Tire Operations LLC. All Rigths Reserverd. |
                    <a href="#" class="footer-link">Legal Notice </a>|
                    <a href="#" class="footer-link">Privacy Policy </a>|
                    <a href="#" class="footer-link">Tire Recall Info </a>|
                    <a href="#" class="footer-link">Home </a>
                </p>

            </div>
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body></html>
